Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 140792 - qtparted removal request
Summary: qtparted removal request
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo TreeCleaner Project
URL:
Whiteboard: Removal cancelled - maintainer now ke...
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-17 08:25 UTC by Alec Warner
Modified: 2006-08-10 03:23 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2006-07-17 08:25:40 UTC
qtparted has multiple bugs, no maintainer, and needs to die.
Comment 1 Caleb Tennis (RETIRED) gentoo-dev 2006-07-31 05:04:33 UTC
*** Bug 71246 has been marked as a duplicate of this bug. ***
Comment 2 Caleb Tennis (RETIRED) gentoo-dev 2006-07-31 05:05:04 UTC
*** Bug 85597 has been marked as a duplicate of this bug. ***
Comment 3 Kevin F. Quinn (RETIRED) gentoo-dev 2006-08-10 02:18:13 UTC
ArkLinux have taken up the mantle of this package upstream.  I'll take it on for Gentoo.
Comment 4 Kevin F. Quinn (RETIRED) gentoo-dev 2006-08-10 03:23:12 UTC
Unmasked now I've committed version 0.4.5.